Loading...
Searching...
No Matches
tbsv: triangular matrix-vector solve
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for tbsv: triangular matrix-vector solve:

## Functions

subroutine | ctbsv (uplo, trans, diag, n, k, a, lda, x, incx)
| CTBSV
subroutine | dtbsv (uplo, trans, diag, n, k, a, lda, x, incx)
| DTBSV
subroutine | stbsv (uplo, trans, diag, n, k, a, lda, x, incx)
| STBSV
subroutine | ztbsv (uplo, trans, diag, n, k, a, lda, x, incx)
| ZTBSV

## Detailed Description